
list:
    title: Liste des %label%
    nbResults: Total d'élements
    nbResultsOnline: Total d'élements en ligne
    nbResultsOffline: Total d'élements hors ligne
    nbResultsDeleted: Total d'élements supprimé
    listChildren: Afficher les enfants
    edit: Éditer
    delete: Supprimer
    send: Envoyer

group:
    main: Général
    address: Adresse
    default: Édition
    Général: Général
    Adresse: Adresse
    ProductFamily:
        addresses: Livraisons & facturation
        main: Général
        products: Déclinaisons
        priceAndUnit: Tarifs / Unités / Quantités
        categories: Catégories
        unit: Unité & quantité
        tax: TVA
        storage: Ordganisation dépot
        stock: Stock
        property: Caractéristiques
        propertyMain: Caractéristiques principales
        propertySecondary: Caractéristiques secondaires
        note: Note interne
        parameters: Paramètres
        initReduction: Réduction
    ReductionCatalog:
        info: Informations principal
        conditions: Condictions d'application
    ReductionCart:
        info: Informations
        conditions: Conditions d'applications
        actions: Actions
    OrderShop:
        resume: Résumé de commande
        addProduct: Ajout de produit à la commande
None: Aucune valeur
label.form.empty_value: Choisissez une option
form.label.delete: Supprimer l'image
field:
    error:
        reductionCart:
            date: La réduction n'est plus active
            pointSale: L'ambassade ne correspond pas
            deliveryZone: La zone de livraison ne correspond pas
            deliverySlot: La créneau de livraison ne correspond pas
            groupUser: Le(s) groupe(s) utilisateurs ne correspondent pas
            user: L'utilisateur ne correspond pas
            combinable: La réduction n'est pas cumulable avec celle dejà appliqué
            amountMin: Le montant minimum de commandes n'est pas respecté
            qauntity: La réduction n'est plus disponible
            quantityPerUser: La reduction n'est plus disponible pour cet utilisateur
    default:
        placeholder: Choisissez une option
        deliveryPointSale: Lieu de livraison
        deliveryAvailabilty: Créneau de livraison
        id: Id
        status: En ligne
        statusOptions:
            offline: <span class="badge badge-danger">Hors ligne</span>
            online: <span class="badge badge-success">En ligne</span>
        position: Position
        createdAt: Date de création
        supplier: Producteur
        title: Titre
        titleHelp: Ceci est une texte d'aide, utilises <i>le nom du champ</i>Help pour en ajouter un
        subtitle: Sous-titre
        kmsHub: Nombre de kilomètres depuis le dépôt
        imageFile: Image
        image: Image
        description: Description
        type: Type
        civility: Civilité
        lastname: Nom
        firstname: Prénom
        country: Pays
        address: Adresse
        zip: Code postal
        city: Ville
        phone: Téléphone
        company: Société
        siret: N° SIRET
        tva: N° TVA
        price: Prix
        priceWithTax: Prix de vente TTC
        username: Nom d'utilisateur
        email: E-mail
        plainPassword: Mot de passe
        roles: Rôle attribué
        addresses: Adresses
        enabled: Activé
        zips: Codes postaux
        cities: Villes
        orderAmountMin: Montant minimum de commande
        deliveryPrice: Montant de la livraison
        typeExpirationDate: Type de date d'expiration
        dlc: DLC
        ddm: DDM
        dluo: DLUO
        propertyDLC: DLC
        propertyDDM: DDM
        propertyDLUO: DLUO
        propertyAllergens: Allergènes
        propertyComposition: Compositon (ingrédients)
        propertyFragrances: Parfums
        propertyActive: Active
        property: Caractéristiques
        propertyValue: Valeurs
        propertyNoveltyExpirationDate: Nouveauté
        propertyOrganicLabel: Label
        depositoryZone: Zone du dépot
        storageOrder: Ordre de rangement
        note: Note interne
        warningMessageType: Type de message d'avertissement
        warningMessageTypeOptions:
            warning: Attention (jaune)
            info: Information (gris)
            error: Erreur (rouge)
            success: Succès (vert)
        warningMessage: Contenu du message d'avertissement
        newsletters: Newsletters
        isPublic: Publique
        isDepository: Dépôt
        productCategories: Catégories
        parent: Parent
        date: Date
        content: Contenu
        devAlias: Alias
        merchantConfigs: Configuration
        taxRate: Règle de taxe
        deliveryTaxRate: Règle de taxe (livraison)
        value: Valeur
        behaviorAddToCart: Ajout au panier
        taxIncluded: TVA incluse
        taxExcluded: TVA exclue
        percent: Pourcentage
        amount: Montant
        madame: Madame
        monsieur: Monsieur
        subscribeNewsletter: S'inscrire à la newsletter
        send: Envoyer
        isSent: Envoyée
        behaviorTaxRate: Avec ou sans TVA
        behaviorTaxRateHelp: Appliquer la réduction sur le prix HT ou le prix TTC
        deliveryAddress: Addresse de livraison
        invoiceAddress: Addresse de facturation
    PointSale:
        code: Code
        codeHelp: Code utilisé pour retrouver l'ambassade dans le tunnel de commande (Non sensible à la casse)
    Supplier:
        user: Utilisateur lié
    ProductFamily:
        taxRateInherited: Utiliser la TVA par défaut
        activeProducts: Activer les déclinaisons
        productsType: Type de déclinaisons
        productsTypeHelp: 'Volume / Pods / Varieté / Parfum ...'
        buyingPrice: Prix d'achat
        multiplyingFactor: Coefficiant multiplicateur
        multiplyingFactorHelp: La mise à jour de ce champ modifiera le prix de vente HT et TTC
        priceByRefUnit: Prix de vente / unité de référence
        buyingPriceByRefUnit: Prix d'achat / unité de référence
        availableQuantity: Quantité disponible
        availableQuantityDefault: Quantité disponible par défaut
        quantity: Quantité
        behaviorCountStock: Gestion du stock
        differentSupplierTaxRate: TVA différente pour le producteur
        supplierTaxRate: TVA du producteur
        propertyNoveltyExpirationDateActive: Marquer le produit comme "nouveauté" jusqu'au
        propertyOrganicLabelActive: Marquer le produit comme "labellisé"
        propertyLargeVolume: Marquer le produit comme "gros volume"
        propertyCharacteristics: Caractéristiques
        propertyPackaging: Conditionnement
        propertyWeightQuantity: Poids/quantité
        displayPriceUnitRef: Afficher le prix par unité de référence
        behaviorPrice: Travailler avec des tarifs
        behaviorPriceOptions:
            byPiece: À la pièce
            byRefUnit: Par unité de référence
        behaviorCountStockOptions:
            byQuantity: Gérer le stock par quantité
            byProductFamily: Gérer le stock par produit (à l'unité)
            byProduct: Gérer le stock par déclainaison
        organicLabelOptions:
            ab: Agriculture biologique
            hVE: Haute valeur environnementale
            natureProgres: Nature & progrès
        behaviorExpirationDate: Gèrer
        behaviorExpirationDateOptions:
            productFamily: Par produit
            product: Par déclinaisons
        taxRate: TVA
        unit: Unité
        behaviorAddToCartOptions:
            simple: Simple
            multiple: Multiple
        activeReductionCatalog: Appliquer une réduction sur ce produit
    Reduction:
        usersActive: Filtrer sur les utilisateurs
        groupUsersActive: Filtrer sur les groupes d'utilisateurs
        suppliersActive: Filtrer sur les producteurs
        productCategoriesActive: Filtrer sur les catégories
        productCategories: Appliquer aux catégories
        productFamiliesActive: Filtrer sur les produits
        pointSalesActive: Filtrer sur les ambassades
    ReductionCatalog:
        fromQuantity: À partir de la quantité
        fromQuantityHelp: Par défaut une réduction est apliqué à partir de 1
        unit: Unité
        value: Montant ou valeur
        permanent: Réduction permanante
        dateRange: Date de but et date de fin
    ReductionCart:
        type: Type de réduction
        typeOptions:
            shipping: Livraisons
            sponsorship: Parrainage
            employees: Employées
        availableQuantity: Quantité disponible
        availableQuantityPerUser: Quantité disponible par utilisateur
        codes: Codes
        orderAmountMinHelp: Montant en TTC

        combinable: Cumulables aves toutes les réductions
        uncombinableTypes: Cumulables sauf avec les types de réductions
        uncombinables: Et sauf avec les réductions
        value: Montant ou valeur
        appliedTo: Appliquer aux
        freeShipping: Frais de livraisons offert
        appliedToOptions:
            order: Montant de la commandes
            shipping: Frais de livraisons
        unit: Unité
    Address:
        city: Commune
    OrderShop:
        mainInfo: Information principal
        product: Produit
        user: Client
        orderNumber: Numéro de commande
        quantity: Quantité
        addOrderToProduct: Ajouter le produit

action:
    new: Créer %entity_label%
    switchMerchant: Votre hub
    show: Voir
    choiceFile: Parcourir
    edit: Éditer
    search: Rechercher
    delete: Supprimer
    save: Sauvegarder les modifications
    cancel: Annuler
    continue: Continuer
    list: Retour à la liste
    deselect: Désélectionner
    form.empty_value: Aucun(e)
    user:
        account: Mon compte
        logout: Me déconnecter

resetting:
    check_email: |
        Un e-mail vous a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe. Si vous ne recevez pas d'email, vérifiez votre dossier spam ou essayez à nouveau.

        <u>Remarque</u> :<br /> Vous ne pouvez demander un nouveau mot de passe que toutes les 2 heures.


